HyperTerminal

HyperTerminal is a program that you can use to connect to other computers, Telnet sites, bulletin board systems (BBSs), online services, and host computers, using either a modem, a null modem cable, or a TCP/IP (Winsock) connection:

  • For help with specific tasks, see How to.
  • For general background information, see Concepts.
  • For problem-solving instructions, see Troubleshooting.


How to...

  • Install HyperTerminal
  • Set up a new connection
  • Change redial settings
  • Change the port settings of the modem
  • Change the settings for making a call
  • Use a saved connection to call a remote computer
  • Send a file to a remote computer
  • Wait for or stop waiting for a call using HyperTerminal
  • Receive a file from a remote computer
  • Save incoming data to a text file
  • Use HyperTerminal with Minitel
  • View East Asian languages with the VT-UTF8 terminal emulator in Hyperterminal
  • Change the backscroll buffer size
  • Change the number of columns
  • Stop using HyperTerminal as your telnet client


Install HyperTerminal

Microsoft Windows graphic

To install HyperTerminal

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add/Remove Windows Components.
  3. Click Accessories and Utilities, then click Details.
  4. Click Communications, then click Details.
  5. Select the HyperTerminal check box, and then click OK.

Notes

  • XOX
  • XOX

Related Topics


Set up a new connection

To set up a new connection

Using the Windows interface

  1. Open HyperTerminal.
  2. If the Location Information dialog box is displayed, complete the information for your location and click OK.
  3. On the File menu, click New Connection.
  4. In the Name box, type a name that describes the connection.
  5. In the Icon box, click the appropriate icon, and then click OK.
  6. In the Connect To dialog box, choose which port or modem you want to use in the Connect using drop-down box.
  7. If you are connecting with a modem, enter the information for the phone number you want to dial. If you are connecting via TCP/IP (Winsock), enter the host address and port number, and then click OK.
  8. If you are using a modem and want to change your dialing properties, click Dialing Properties, choose the appropriate location, and click Edit.
  9. If you are using a modem and want to change your location, click Dialing Properties, and click New.
  10. If the Port Settings dialog box is displayed, complete the information, and click OK.
  11. If you are using a modem, to dial the call, click Dial.

Notes

  • XOX
  • XOX
  • XOX
  • You can only change the dialing properties if you have chosen a modem in the Connect using drop-down box.
  • If you save this connection, it will be saved using the .ht extension. By default, the connections are saved in the Documents and Settings\user name\Start Menu\Programs\Accessories\Communications\HyperTerminal folder.

Using a command line

  1. Open Command Prompt.
  2. On the volume where the operating system is installed, type: cd Program Files\Windows NT and then press ENTER.
  3. Type:

    hypertrm.exe/t telnet address[ :port]

Value | Description
telnet address | The address or name of the connection you want to create. This can be in standard Internet dotted notation (for example, w.x.y.z) or can be the site's user-friendly name.
port | The number of the port that you want the connection to use. Port 23 is the default, however you might need to contact your system administrator to determine the proper settings.
XOX

Notes

  • XOX
  • XOX
  • XOX
  • Using the command line to create a new connection creates a TCP/IP (Winsock) connection.
  • If you save this connection, it will be saved using the .ht extension. By default the connections are saved in the Documents and Settings\user name\Start Menu\Programs\Accessories\Communications\HyperTerminal folder.


Change redial settings

To change redial settings

  1. Open HyperTerminal.
  2. Open a saved connection file or create a new connection. However, do not dial the connection. Instead click Cancel when the Connect dialog box is displayed.
  3. On the File menu, click Properties and click the Connect To tab.
  4. Select or clear the Redial on busy check box depending on what you want to do.

Notes

  • XOX
  • XOX
  • XOX


Change the port settings of the modem

To change the port settings of the modem

  1. Open HyperTerminal.
  2. Open a saved connection file or create a new connection.
  3. If the Connect To dialog box does not display, on the File menu, click Properties.
  4. On the Connect To dialog box (or the Connect To tab on the Properties dialog box) click Configure.
  5. Make your changes on the General and Advanced tabs. Click OK, and click OK again.

Notes

  • XOX
  • XOX
  • XOX
  • This procedure applies only to connections using a modem or COM port.
  • The changes that you make to the port settings affect only this connection.
  • The port settings for your modem are automatically set when you install the modem, and you typically do not need to change these settings. However, you can modify port settings for a connection with special requirements. For example, a server you connect to might require that you disable data compression or reduce the port speed. To get Help for an item in the Connection Preference dialog box, right-click the item, and then click What's This?.


Change the settings for making a call

To change the settings for making a call

  1. Open HyperTerminal.
  2. Create a new connection, or click Cancel when the Connection Description dialog box is displayed.
  3. If you did not create a new connection, open a saved connection.
  4. If the Connect To dialog box is displayed, make the appropriate changes and click OK.
  5. To make additional changes, on the File menu, click Properties.
  6. Click the Connect To and Settings tabs to see the available choices, and make the appropriate changes.

Notes

  • XOX
  • XOX
  • XOX


Use a saved connection to call a remote computer

To use a saved connection to call a remote computer

Using the Windows interface

  1. Open HyperTerminal.
  2. If the Connection Description dialog box is displayed, click Cancel.
  3. On the File menu, click Open.
  4. In the File name box, type or select the name of the connection you want to use and click Open.
  5. If the Connect To dialog box is displayed, type any needed information, such as the Phone number, and click OK.
  6. Click Dial.

Notes

  • XOX
  • XOX
  • XOX
  • HyperTerminal connections are saved using the .ht extension. By default the connections are saved in the Documents and Settings\user name\Start Menu\Programs\Accessories\Communications\HyperTerminal folder.

Using a command line

  1. Open Command Prompt.
  2. On the volume where the operating system is installed, type: cd Program Files\Windows NT and then press ENTER.
  3. Type:

    hypertrm.exe [/d] connection name

  4. If the Connect To dialog box is displayed, type any needed information, such as the Phone number, and click OK.
  5. Click Dial.
Value | Description
connection name | The fully qualified path and name of a previously saved connection. HyperTerminal connections are saved using the .ht extension. By default the connections are saved in the Documents and Settings\user name\Start Menu\Programs\Accessories\Communications\HyperTerminal folder.
XOX

Notes

  • XOX
  • XOX
  • XOX


Send a file to a remote computer

To send a file to a remote computer

  1. Open HyperTerminal.
  2. Open a saved connection file or create a new connection.
  3. Connect to the remote computer.
  4. On the Transfer menu, click Send File.
  5. In the Filename box, type the path and name of the file you want to send.
  6. In the Protocol list, click the protocol your computer is using to send the file.
  7. Click Send.

Notes

  • XOX
  • XOX
  • XOX
  • You must have an active HyperTerminal session connected prior to performing this procedure.
  • Both the sending computer and the receiving computer must be using the same file transfer protocol.
  • In most cases, you need to configure the file-transfer software on the remote computer so that it receives the file correctly. For more information, contact the administrator of the remote computer.
  • If you use the Zmodem protocol to transfer data, the remote computer will receive the file automatically and will not need to perform a manual receive procedure.
  • Be aware that the automatic download feature of the Zmodem protocol can pose a security risk by allowing remote users to send files to your computer without your explicit permission. To avoid this risk, you must select a protocol other than Zmodem or clear the Allow remote host initiated file transfers check box on the Settings tab of Connection Properties.
  • Incoming files might contain viruses or malicious programs that could compromise or destroy data on your computer. To mitigate this risk, use virus scanning software and ensure that the file is coming from a reliable and trusted source.
  • You can save the protocol that is the recommended default by following these same procedures, but click Close instead of Send in the last step.


Wait for or stop waiting for a call using HyperTerminal

To wait for or stop waiting for a call using HyperTerminal

  1. Open HyperTerminal.
  2. If the Connection Description dialog box is displayed, click Cancel.
  3. On the Call menu, click Wait for a Call or Stop Waiting, depending on what you want to do.

Notes

  • XOX
  • XOX
  • XOX
  • HyperTerminal does not automatically host calls when unattended, so you will need to manually interact with the user who is calling you.
  • Waiting for a call allows others to connect to your computer and upload files. Take the proper precautions to ensure that only authorized individuals connect to your computer and that you approve of any uploads.
  • When you disconnect from a call, you must always follow this procedure again to wait for another call.


Receive a file from a remote computer

To receive a file from a remote computer

  1. Open HyperTerminal.
  2. Connect to the remote computer using either a new connection or using a saved connection. Alternatively, you can wait for a call and have the remote computer connect to your computer.
  3. Use the remote computer's modem file transfer software to send the file to your computer.
  4. On the Transfer menu on your computer, click Receive File.
  5. In the Place received file in the following folder box, type the path of the folder in which you want to save the downloaded file.
  6. In the Use receiving protocol list, click the protocol that the remote computer is using to send the file, and then click Receive.

Notes

  • XOX
  • XOX
  • XOX
  • You must have an active HyperTerminal session connected prior to performing this procedure.
  • If the remote computer is transferring data using the Zmodem protocol and you have allowed remote host initiated file transfers, you do not need to perform this procedure because the Zmodem protocol causes HyperTerminal to receive the file automatically.

    Be aware that the automatic download feature of the Zmodem protocol can pose a security risk by allowing remote users to send files to your computer without your explicit permission. To avoid this risk, you must select a protocol other than Zmodem in the Receive File dialog box or clear the Allow remote host initiated file transfers check box on the Settings tab of Connection Properties.

  • Incoming files might contain viruses or malicious programs that could compromise or destroy data on your computer. To mitigate this risk, use virus scanning software and ensure that the file is coming from a reliable and trusted source.
  • You can save the receiving folder and the protocol that are the recommended defaults by following these same procedures, but click Close instead of Receive in the last step.


Save incoming data to a text file

To save incoming data to a text file

  1. Open HyperTerminal.
  2. Connect to the remote computer using either a new connection or using an saved connection. Alternatively, you can wait for a call and have the remote computer connect to your computer.
  3. On the Transfer menu, click Capture Text or, to send the text file directly to a printer, click Capture to Printer.
  4. In the File box, type a descriptive name for the file, and then click Start.
  5. Any text typed at the remote computer will now be captured in the specified file, or be sent to the printer.

Notes

  • XOX
  • XOX
  • XOX
  • When saving incoming data to a text file or sending the data to a printer, HyperTerminal will capture all data transmitted during the connection session. You cannot use HyperTerminal to filter the data.
  • To stop capturing the text to a file, on the HyperTerminal Transfer menu click Capture Text, then click Stop or Pause.
  • To stop capturing the text to a printer, on the HyperTerminal Transfer menu click Capture to Printer, which will uncheck this selection.


Use HyperTerminal with Minitel

Microsoft Windows Graphic

To use HyperTerminal with Minitel

  1. Open HyperTerminal.
  2. Open a saved connection file or create a new connection.
  3. On the File menu, click Properties, and then click the Settings tab.
  4. In the Emulation list, click Minitel, and then click OK.
  5. On the View menu, click Font.
  6. In the Font list, click Arial Alternative Symbol then click OK.

Notes

  • XOX
  • XOX
  • XOX
  • Arial Alternative is the only font that contains the graphic characters you need for the Minitel service. If this font is not an available option, add the Arial Alternative Symbol and Arial Alternative Regular fonts to your computer. See Related Topics for more information. On the product CD, the Arial Alternative Symbol font is in the valueadd\msft\fonts folder.
  • The function keys used for Minitel emulation are as follows:
    Function key | Minitel key
    HOME | Sommaire
    DELETE or F2 | Annulation
    PAGE UP or F3 | Retour
    INSERT or F4 | Repetition
    END or F5 | Guide
    BACKSPACE or F6 | Correction
    PAGE DOWN or F7 | Suite
    ENTER or F8 | Envoi
    F9 | Connexion/fin
  • When you emulate a Minitel terminal, the Port Settings default values change to:
    • Data bits: 7
    • Parity: Even
    • Stop bits: 1


View East Asian languages with the VT-UTF8 terminal emulator in Hyperterminal

To view East Asian languages with the VT-UTF8 terminal emulator in Hyperterminal

  1. Open Regional and Language Options in Control Panel.
  2. On the Languages tab, click Install files for East Asian languages and click Apply.
  3. After the installation of the files for East Asian languages completes, do not restart your computer. Click the Advanced tab in the Regional and Language Options dialog box.
  4. In the Language for non-Unicode programs box, select the language you want to view and click OK.
  5. When prompted about using your existing files, click Yes.
  6. Restart your computer.
  7. After your computer has been restarted, open Regional and Language Options in Control Panel.
  8. On the Regional Options tab, verify that the correct language (the East Asian language that you want to view) is selected in the Standard and formats box.
  9. Close the Regional and Language Options dialog box and open HyperTerminal.
  10. If the Connection Description dialog box is displayed, click Cancel.
  11. In the File menu, click Properties.
  12. On the Connect To tab, click Configure.
  13. Change the Port Speed to match your port setting (this setting will likely be correct by default).
  14. In the Properties box, click the Settings tab and select VT-UTF8 in the Emulation box and click OK.
  15. In the HyperTerminal View menu, click Font and select the correct East Asian language font.
  16. Connect to the remote computer. For more information, see Related Topics below.

Notes

  • You must be logged on as an administrator or a member of the Administrators group (or you must have been delegated the proper authority) to complete the first several steps of this procedure, in which you install the files for East Asian languages. After those files are installed and you restart your computer, the remaining steps do not require you to have administrative credentials. Therefore, as a security best practice, consider performing the final steps as a user without administrative credentials.
  • XOX
  • XOX
  • XOX
  • The East Asian languages include Chinese, Japanese, and Korean. The files for most other languages are installed on your computer automatically by Windows.
  • It is recommended that you install these files only if you are going to be entering or receiving text in one or more of these languages. The Chinese, Japanese, and Korean files require about 230 megabytes (MB) of space on your hard disk. In addition to the language files, Input Method Editors (IMEs) are installed for each of the three languages.
  • Similar steps can be used to configure HyperTerminal to view other languages as well.


Change the backscroll buffer size

To change the backscroll buffer size

  1. Open HyperTerminal.
  2. Open a saved connection file or create a new connection.
  3. On the File menu, click Properties, and click the Settings tab.
  4. In the Backscroll buffer lines box, type the number of communication text lines that you want saved in addition to what is displayed on the screen, and then click OK.

Notes

  • XOX
  • XOX
  • XOX
  • The maximum backscroll buffer value is 500 lines.


Change the number of columns

Microsoft Windows Graphic

To change the number of columns

  1. Open HyperTerminal.
  2. Open a saved connection file or create a new connection.
  3. On the File menu, click Properties.
  4. Click the Settings tab. In the Emulation drop-down box, choose either VT100, VT100J or VT-UTF8.
  5. Click the Terminal Setup button and as appropriate, either check or clear the 132 column mode check box. Click OK, and click OK again.

Notes

  • XOX
  • XOX
  • XOX
  • This procedure is valid only when emulating a VT100, VT100J or VT-UTF8 terminal.
  • The default number of columns is 80.
  • You can not change the number of rows displayed by HyperTerminal. VT-UTF8 and Minitel terminal emulation will display 25 rows and all other terminal types will display 24 rows.


Stop using HyperTerminal as your telnet client

Microsoft Windows Graphic

To stop using HyperTerminal as your telnet client

  1. Open My Computer.
  2. Click the Tools menu, and click Folder Options.
  3. On the File Types tab, scroll down the list of file types to URL: Telnet Protocol.
  4. Click URL:Telnet Protocol, and then click Advanced.
  5. In the Actions box, click Open and then click Edit.
  6. Delete the contents of the Application used to perform action field, and type:

    rundll32.exe url.dll,TelnetProtocolHandler %l

  7. Close these dialog boxes by clicking OK to save your settings.

Important

  • Take note of the existing entry in the Application used to perform action field before replacing that entry. You can then repeat this procedure using the prior data if you want to again use HyperTerminal as your default telnet client.

Notes

  • XOX
  • XOX


Concepts

This section provides general background information about HyperTerminal:

  • HyperTerminal overview
  • Understanding HyperTerminal connections
  • Understanding HyperTerminal file transfers
  • Resources


HyperTerminal overview

HyperTerminal is a program that you can use to connect to other computers, Telnet sites, bulletin board systems (BBSs), online services, and host computers, using either your modem, a null modem cable or Ethernet connection.

Though using HyperTerminal with a BBS to access information on remote computers is a practice that has become less common with the availability of the World Wide Web, HyperTerminal is still a useful means of configuring and testing your modem or examining your connection with other sites. For more information, see To set up a new connection.

HyperTerminal records the messages passed to and from the computer or service on the other end of your connection. Therefore, it can serve as a valuable troubleshooting tool when setting up and using your modem. To make sure that your modem is connected properly or to view your modem's settings, you can send commands through HyperTerminal and check the results. HyperTerminal has scroll functionality that allows you to look at received text that has scrolled off the screen.

You can use HyperTerminal to transfer large files from a computer onto your portable computer using a serial port rather than going through the process of setting up your portable computer on a network. For more information, see To send a file to a remote computer.

You can use HyperTerminal to help debug source code from a remote terminal. You can also use HyperTerminal to communicate with older character-based computers.

HyperTerminal is designed to be an easy-to-use tool and is not meant to replace other full-feature tools available on the market. You can use HyperTerminal to perform the specific tasks described above, but do not attempt to use HyperTerminal for more complex communication needs. For more information on what HyperTerminal does and does not support, see the HyperTerminal frequently asked questions list at the Hilgraeve Web Site

XOX


Understanding HyperTerminal connections

You can create and save multiple connections within HyperTerminal. Each connection can have its own unique configuration, including phone number and port settings such as bits per second(bps), parity checks, and host TCP/IP address.

As part of the connection configuration, HyperTerminal also allows your computer to emulate a variety of terminal types, such as TTY, ANSI and VTx terminals.

The connection that is currently open within HyperTerminal is displayed in the Hyperterminal title bar.

You can only have one connection open per each HyperTerminal session. You can, however, start multiple HyperTerminal sessions, opening a new connection for each session (provided each connection uses a different communication port). To set up a new connection, see To set up a new connection.

When you first open HyperTerminal, you will be prompted to decide if you want HyperTerminal to be your default telnet client. You also will be able to choose not to see this dialog box again. If you choose to not see the dialog box again, but later do want to set Hyperterminal as your default telnet client, see Troubleshooting.

HyperTerminal cannot automatically provide your login ID and password when you make a connection. If you provide a password when using HyperTerminal for a Telnet session, be aware that this password will be sent to the remote computer using plain text (as with all telnet connections).


Understanding HyperTerminal file transfers

You can use HyperTerminal to send and receive text and data files to a remote computer. The status of the transfer is displayed in the HyperTerminal window during the transfer. You can also capture the status of a transferred file and send the information directly to a printer. For more information, see To save incoming data to a text file.

You can use Send File to send data files as described in To send a file to a remote computer. You can send text files as an alternative to keyboard input using Send Text File. This is useful, for example, when you need to send a string of keyboard input to a remote computer for troubleshooting purposes, or need to send a lengthy keyboard input string as part of a connection sequence to a remote computer or router.

For information on receiving a file, see To receive a file from a remote computer.

Be aware that you cannot change the size of the HyperTerminal window to view more or less text than what is currently displayed.


Resources

This topic provides sources of additional information about HyperTerminal and modems.

  • For a list of HyperTerminal frequently asked questions, see the HyperTerminal frequently asked questions list at the Hilgraeve Web Site.
  • For more information about modems in general, see Modems.
  • For more information about supported modems, refer to the hardware compatibility information for products in the Windows Server 2003 family, by clicking the appropriate link in Support resources.
  • Most modems support the AT command set. If you are uncertain about the exact command set supported by your modem, check the manufacturer's documentation. The modem documentation may also provide information about special commands supported by the modem. The modem manufacturer's Web site is often a good place to find technical information for your modem and the commands it supports.
  • Microsoft Product Support Services provides a searchable database of technical support information for Microsoft products. You can search here for general information about HyperTerminal, modems or for information related to other Microsoft products. You can get to the Microsoft Product Support Services Web site by clicking the appropriate link in Support resources.
  • For enhancements and updates to Windows software and other Microsoft software that might affect the use of HyperTerminal or your modem, see Windows Update at the Microsoft Web site. (http://www.microsoft.com/)
  • Microsoft TechNet is a service that contains resources for Information Technology (IT) professionals. This includes access to white papers and articles written about HyperTerminal by support professionals at Microsoft, career and industry information, discussion groups, technical feedback, and software. For more information about TechNet, see the Microsoft Web site (http://www.microsoft.com/).
  • XOX


Troubleshooting

What problem are you having?

You receive an error when you are performing a file transfer and you are not able to send or receive a file successfully.

Possible Cause Solution
  • The local computer and remote computer are not using the same file transfer protocol.
  • Ensure that the file transfer protocol is the same on both the remote and local computer.
  • You have excess noise on your phone line.
  • Establish a new connection. You might need to use a different phone line.
  • The connection to the phone line is interrupted briefly.
  • Establish a new connection.
  • Your hardware is not working correctly, you are using incorrect drivers, or your modem configuration is incorrect.
  • Verify that the hardware is functioning properly and has the latest drivers. Verify that you are using the correct port. Also try your file transfer using different port speeds, baud rates, data bits, parity, stop bits and modulation. These settings must be the same for both the remote and local computers.

You are unable to connect to a remote computer when using a remote site's user-friendly name.

Cause: The Domain Name System (DNS) server may not be functioning properly.

Solution: Connect to the site using standard Internet dotted notation (for example, w.x.y.z).

You want to use HyperTerminal as your default telnet application, but you are not prompted for that option when you open HyperTerminal.

Cause: When the dialog box asking you whether to use HyperTerminal as your telnet default client first appeared, you responded No and selected Stop asking me this question.

Solution: Open Registry Editor. In Registry Editor, navigate to the following registry key and change the value to 1:

HKEY_CURRENT_USER\Software\Microsoft\HyperTerminal\Telnet Check.

After you change this value, the next time you start HyperTerminal, the dialog box will appear and will ask you whether you want to have HyperTerminal as your default telnet application.

Notes

  • XOX
  • XOX

Caution

  • Incorrectly editing the registry may severely damage your system. Before making changes to the registry, back up any valued data on the computer. You can also use the Last Known Good Configuration startup option if you encounter problems after manual changes have been applied.

The terminal screen size does not change when you maximize HyperTerminal to full screen.

Cause: The HyperTerminal terminal screen size is determined by the font size that you are using. It will size itself to display 24 lines of 80 (or 132) characters of whatever font you have selected.

Solution: On the HyperTerminal View menu, select Font. If you want a larger terminal screen select a larger font size. If you want a smaller terminal screen, select a smaller font size.

Information you type is not appearing on the HyperTerminal terminal screen.

Cause: The terminal screen displays the information sent from the remote computer, not information entered on your local computer. To view what you type, the remote computer must be configured to echo back your input. There also may be a time lag between when you type the information and when it is displayed on your terminal screen.

Solution: Ensure that you have a proper connection with the remote computer and ensure that the remote computer is configured to echo user input.

Cause: Neither your computer nor the remote computer is configured to echo the information that is typed.

Solution: If the remote computer is not configured to echo user input, you can configure your computer to do so with the following steps:

  1. On the HyperTerminal File menu, click Properties.
  2. On the Settings tab, click ASCII Setup.
  3. Check the Echo typed characters locally box.

Information you type is appearing double on the HyperTerminal terminal screen.

Cause: Both your computer and the remote computer are configured to echo back your input.

Solution: Either ensure that the remote computer is not configured to echo user input or instead configure your computer to not echo user input. To ensure that your computer is not echoing user input:

  1. On the HyperTerminal File menu, click Properties.
  2. On the Settings tab, click ASCII Setup.
  3. Clear the Echo typed characters locally box.

ANSI characters are not displaying properly.

Cause: You are not using the Terminal font.

Solution: On the HyperTerminal View menu, select Font. Click Terminal and choose OK.

HyperTerminal does not redial when the line is busy.

Cause: The Redial on busy option may not be selected.

Solution: On the HyperTerminal File menu, select Properties. Select the Connect To tab and ensure that Redial on busy is selected.

After connecting to a remote computer, the terminal screen displays meaningless information.

Cause: You have not selected the correct terminal emulation type.

Solution: On the HyperTerminal File menu, select Properties. Select the Settings tab. In the Emulation drop-down box, choose the terminal type of the remote computer. If the remote computer's type is not listed in the drop-down box, it is not supported by HyperTerminal.

You cannot delete characters from the terminal screen.

Cause: The remote computer that you are connected to has control of the characters displayed on your terminal screen. The remote computer is expecting the cursor to be at particular positions on the screen based on the data that it has already sent to the screen. If you alter that screen locally, you potentially disrupt the interaction between you and the remote computer in ways that the host can not predict or control. Therefore, HyperTerminal does not allow you to delete characters from the screen.

Solution: Not Applicable

The cursor does not blink when you are using HyperTerminal via a Remote Desktop connection.

Cause: The cursor blink option is not available when using HyperTerminal via a Remote Desktop connection. This is done to reduce the screen updates in the Remote Desktop session.

Solution: Not applicable

You cannot use the traditional Windows control key combinations to perform certain tasks, such as CTRL+C to copy, or CTRL+V to paste.

Cause: If you are set to Terminal Keys in the properties for this connection, pushing control key combinations will send out terminal commands, not the Windows commands. For example, many hosts use CTRL+V to navigate through their systems.

Solution: You can change this setting to Windows Keys and the control key combinations will work as in Windows. To do so, on the HyperTerminal File menu, click Properties. Click the Settings tab, and click the Windows Keys radio button.

Important

  • When using the Windows Keys setting, all function, arrow and control keys will be processed locally. Using the Terminal keys setting and then using the menus to perform the necessary functions is the recommended option.

Notes

  • For more information on these topics and other frequently asked questions, see the HyperTerminal frequently asked questions list at the Hilgraeve Web site.
  • XOX
  • XOX Exceptions are noted.